@charset "utf-8";
/* CSS Document */

a.button {
  display:block;
  float:center;
  text-align:center;
}

.button {
   border-top: 2px solid #2b698e;
   
   background: #2E719F;
   background: -webkit-gradient(linear, left top, left bottom, from(#2E719F), to(#02447E));
   background: -webkit-linear-gradient(top, #2E719F, #02447E);
   background: -moz-linear-gradient(top, #2E719F, #02447E);
   background: -ms-linear-gradient(top, #2E719F, #02447E);
   background: -o-linear-gradient(top, #2E719F, #02447E);
   padding: 10px 10px;
   -webkit-border-radius: 7px;
   -moz-border-radius: 7px;
   border-radius: 7px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   }
.button:hover {
   border-top-color: #2b698e;
   background: #49789F;
   color: #fff;
   }
.button:active {
   border-top-color: #2b698e;
   background: #296c99;
   }
   
   
   a.btnlink:link {color:#fff; text-decoration:none; font-style:normal; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:1.188em;}
a.btnlink:active {color: #fff; text-decoration:none; font-style:normal; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:1.188em;}
a.btnlink:visited {color: #fff; text-decoration:none; font-style:normal; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:1.188em;}
a.btnlink:hover {color: #fff; text-decoration:none; font-style:normal; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:1.188em;}

/*Different Color from orig */

a.buttonvt {
  display:block;
  float:center;
  text-align:center;
}

.buttonvt {
   border: 1px solid #001F3F;
   
   background: #7FDBFF;
   background: -webkit-gradient(linear, left top, left bottom, from(#2E719F), to(#7EAABB));
   background: -webkit-linear-gradient(top, #7FDBFF, #7EAABB);
   background: -moz-linear-gradient(top, #7FDBFF, #7EAABB);
   background: -ms-linear-gradient(top, #7FDBFF, #7EAABB);
   background: -o-linear-gradient(top, #7FDBFF, #7EAABB);
   padding: 10px 10px;
   -webkit-border-radius: 7px;
   -moz-border-radius: 7px;
   border-radius: 7px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   }
.buttonvt:hover {
   border-top-color: #001F3F;
   background: #49789F;
   color: #fff;
   }
.buttonvt:active {
   border-top-color: #2b698e;
   background: #296c99;
   }
   
   
   a.btnlinklb:link {color:#001F3F; text-decoration:none; font-style:normal; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:1.188em;}
a.btnlinklb:active {color: #001F3F; text-decoration:none; font-style:normal; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:1.188em;}
a.btnlinklb:visited {color: #001F3F; text-decoration:none; font-style:normal; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:1.188em;}
a.btnlinklb:hover {color: #fff; text-decoration:none; font-style:normal; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:1.188em;}